当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 各位装的gtk版本是多少啊?我不能在线更新,准备下载安装,但不知道版本,麻烦告诉一声
帖子发表于 : 2008-07-16 8:08 

注册: 2008-06-30 11:02
帖子: 54
送出感谢: 0 次
接收感谢: 0 次
我装的是8.04.1版,dvd的,不能在线更新,所以要下载deb包安装,但是网上的版本太多,装错了的话就进不了桌面了,所以装好gtk的高人看一下gtk版本,然后我也安装一个,多谢。
ps:用deb安装包是不是用pdkg -i XXX.deb这种方法安装呢?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-16 9:54 
头像

注册: 2005-08-14 19:53
帖子: 3998
送出感谢: 1
接收感谢: 2
是dpkg。。具体命令看man dpkg或者dpkg --help

要看什么版本就上ubuntu源里面下,那里有什么就是什么了

如果你不能上网更新的话还是推荐不更新了,因为升级是可能需要很多软件都一起更新的


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-16 10:17 

注册: 2008-06-30 11:02
帖子: 54
送出感谢: 0 次
接收感谢: 0 次
我装了libgtk2.0-dev-2.12.9-3ubuntu2_i386版,共下载了35deb安装包,thanks god,终于安装好了,里面的依存关系差点把我搞死了,然后打开新利得安装包管理器,说我刚才装的包是损坏的,要我卸载,我才不呢,刚装好的,妈妈的,累死我了,整整两个小时,这下/usr/include/gtk-2.0/gtk终于有了,


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译